Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-8075216

Remove old flags, regarding to JDK9, from obsolete_jvm_flags

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: P3
    • Resolution: Fixed
    • Affects Version/s: 9
    • Fix Version/s: 9
    • Component/s: hotspot
    • Subcomponent:
    • Resolved In Build:
      b64

      Backports

        Description

        obsolete_jvm_flags table in hotspot/src/share/vm/runtime/arguments.cpp contains about 50 flags with accept until value equal to JDK 9 or less than JDK 9. These flags are not recognized on JDK 9 and can be removed.

          Attachments

            Issue Links

              Activity

                People

                Assignee:
                ddmitriev Dmitry Dmitriev
                Reporter:
                ddmitriev Dmitry Dmitriev
                Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                  Dates

                  Created:
                  Updated:
                  Resolved: